Subject: Re: outstanding issues with draft-ietf-secsh-gsskeyex-02 ?

From: Simon Wilkinson <[email-masked]>
Date: Mon, 10 Dec 2001 22:40:13 GMT

> On Wed, 5 Dec 2001, RL 'Bob' Morgan wrote:
> 
> > I observe that there hasn't been any recent discussion of the GSS document
> > (dated July 20, 2001).  The only implementation I'm aware of, Simon
> > Wilkinson's patch for openssh, dates from before that and so I suspect
> > doesn't conform to -02. 

The current published patch doesn't conform to -02. I have a patch that does,
and also resolves some PAM chain issues. It should be published shortly,
after the changes affecting GSI support have been checked. I'd be happy
to send a copy of my current code to anyone who's interested.

Cheers,

Simon.